[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-1350

Date: (C)2010-04-12   (M)2017-08-18 


SQL injection vulnerability in the JP Jobs (com_jp_jobs) component 1.4.1 and earlier for Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a detail action to index.php.

CVSS Score: 7.5Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
EXPLOIT-DB-12037
BID-39191
SECUNIA-39325
http://packetstormsecurity.org/1004-exploits/joomlajpjobs-sql.txt
http://www.joomlanetprojects.com/index.php/en/joomla-projects-downloads/joomla-1/joomla-1/38-comjpjobs.html
http://www.xenuser.org/documents/security/joomla_com_jp_jobs_sql.txt
jpjobs-index-sql-injection(57500)

CWE    1
CWE-89

© 2013 SecPod Technologies